Debian Bug report logs - #654972
pu: package bugzilla/3.6.2.0-4.5

version graph

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Jonathan Wiltshire <jmw@debian.org>

Date: Sat, 7 Jan 2012 14:45:01 UTC

Severity: normal

Tags: confirmed, squeeze

Fixed in version 6.0.4

Done: "Adam D. Barratt" <adam@adam-barratt.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#654972; Package release.debian.org. (Sat, 07 Jan 2012 14:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Wiltshire <jmw@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sat, 07 Jan 2012 14:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonathan Wiltshire <jmw@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: pu: package bugzilla/3.6.2.0-4.5
Date: Sat, 07 Jan 2012 14:40:39 +0000
[Message part 1 (text/plain, inline)]
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: pu

Hi,

bugzilla had another two security updates that we should consider for stable, 
they are no-dsa.

Debdiff attached, the unconventional version is a historical relic.




-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable'), (500, 'oldstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.1.0-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_GB.utf8, LC_CTYPE=en_GB.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash
[bugzilla.stable.diff (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#654972; Package release.debian.org. (Thu, 12 Jan 2012 21:27:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Thu, 12 Jan 2012 21:27:15 GMT) Full text and rfc822 format available.

Message #10 received at 654972@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Jonathan Wiltshire <jmw@debian.org>, 654972@bugs.debian.org
Subject: Re: Bug#654972: pu: package bugzilla/3.6.2.0-4.5
Date: Thu, 12 Jan 2012 21:24:11 +0000
tag 654972 + squeeze confirmed
thanks

On Sat, 2012-01-07 at 14:40 +0000, Jonathan Wiltshire wrote:
> bugzilla had another two security updates that we should consider for stable, 
> they are no-dsa.
> 
> Debdiff attached, the unconventional version is a historical relic.

Please go ahead; thanks.

Regards,

Adam





Added tag(s) squeeze and confirmed. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Thu, 12 Jan 2012 21:27:16 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#654972; Package release.debian.org. (Mon, 23 Jan 2012 22:17:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Mon, 23 Jan 2012 22:17:01 GMT) Full text and rfc822 format available.

Message #17 received at 654972@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: 654972@bugs.debian.org
Cc: Jonathan Wiltshire <jmw@debian.org>
Subject: Re: Bug#654972: pu: package bugzilla/3.6.2.0-4.5
Date: Mon, 23 Jan 2012 22:13:38 +0000
tag 654972 + pending
thanks

On Thu, 2012-01-12 at 21:24 +0000, Adam D. Barratt wrote:
> On Sat, 2012-01-07 at 14:40 +0000, Jonathan Wiltshire wrote:
> > bugzilla had another two security updates that we should consider for stable, 
> > they are no-dsa.
> > 
> > Debdiff attached, the unconventional version is a historical relic.
> 
> Please go ahead; thanks.

For the record this was accepted, as 3.6.2.0-4.5 (rather than -4.6 as in
the debdiff, due to fun with changelogs).

Regards,

Adam





Added tag(s) pending. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Mon, 23 Jan 2012 22:17:05 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 6.0.4, send any further explanations to Jonathan Wiltshire <jmw@debian.org> Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 28 Jan 2012 14:06:53 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 26 Feb 2012 07:38:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 21:05:54 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.